## language-pack-gnome-no 8.04+20081103

=== debian/changelog ===
language-pack-gnome-no (1:8.04+20081103) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  5 Nov 2008 03:56:30 +0000

language-pack-gnome-no (1:8.04+20081027) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  3 Nov 2008 13:04:41 +0000

language-pack-gnome-no (1:8.04+20081020) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 24 Oct 2008 16:00:18 +0100

language-pack-gnome-no (1:8.04+20081006) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Oct 2008 19:15:46 +0100

language-pack-gnome-no (1:8.04+20080929) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  3 Oct 2008 18:45:17 +0100

language-pack-gnome-no (1:8.04+20080909) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 17 Sep 2008 03:28:51 +0100

language-pack-gnome-no (1:8.04+20080906) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Sep 2008 19:44:05 +0100

language-pack-gnome-no (1:8.04+20080805) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 10 Aug 2008 03:23:26 +0100

language-pack-gnome-no (1:8.04+20080802) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  6 Aug 2008 03:25:27 +0100

language-pack-gnome-no (1:8.04+20080729) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  3 Aug 2008 03:16:21 +0100

language-pack-gnome-no (1:8.04+20080726) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Jul 2008 02:58:11 +0100

language-pack-gnome-no (1:8.04+20080722) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 27 Jul 2008 02:31:27 +0100
