## language-pack-gnome-no 8.10+20081101

=== debian/changelog ===
language-pack-gnome-no (1:8.10+20081101) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Nov 2008 14:23:37 +0000
